MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003667ATutor- no cat -public2008-12-09 07:292009-07-21 08:51
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003667: inbox labels
DescriptionCheckboxes next to inbox messages require labels.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003429)
harris (developer)
2008-12-11 04:55

8274

- Issue History
Date Modified Username Field Change
2008-12-09 07:29 greg New Issue
2008-12-09 07:29 greg Affects version => SVN
2008-12-11 04:53 harris Status new => assigned
2008-12-11 04:53 harris Assigned To => harris
2008-12-11 04:55 harris Status assigned => resolved
2008-12-11 04:55 harris Fixed in Version => 1.6.2
2008-12-11 04:55 harris Resolution open => fixed
2008-12-11 04:55 harris Note Added: 0003429
2009-07-21 08:51 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker